@font-face
{
   font-family: "poppins-regular";
   src: url("../webfonts/poppins/Poppins-Regular.otf");
}

@font-face
{
   font-family: "poppins-light";
   src: url("../webfonts/poppins/Poppins-Light.otf");
}


@font-face
{
   font-family: "Cristalab";
   src: url("fuentefancy.eot");
   src: url("fuentefancy.eot?#amocristalab") format("embedded-opentype"),
        url("fuentefancy.woff") format("woff"),
        url("fuentefancy.ttf") format("truetype"),
        url("fuentefancy.svg#IDdelafuente") format("svg");
}



.hr-home{
  border: 5px solid #195e00;
  width: 25%;
  margin: auto;
}

.hr-form{
  border: 5px solid #195e00;
  width: 75%;
  margin: left;
}

.hr-politicas{
  border: 3px solid #195e00;
  width: 50%;
  margin: auto;
}

.p-home{
  font-size: 1.5em;
}

.p-home-original{
  font-size: 2.5em;
  letter-spacing: 10px;
}

  .p-home-fianzas{
  font-size: 2.2em;
  letter-spacing: 6px;
}

.p-somos{
  font-size: 1.2em;
}

.btn-home{
  border-color: white !important;
  border-width: 4px !important;
}

.hr-alianza{
  border: 3px solid #2250fc;
  width: 25%;
  margin: auto;
}

.hr-fianza{
  border: 3px solid #2250fc;
  width: 50%;
  margin: auto;
}

.card-text{
  text-align: center;
  font-size: 1.3em !important;
}

.card-img-top{
  width: 50% !important;
}

.card{
  align-items: center;
  border: none !important;
}


.h2-clientes{
  font-size: 2.4em;
  color: #1b1d42 !important;
}

.p-cliente-secundario{
  font-size: 1.8em;
  color: black !important;
}

.p-faqs-primario{
    font-size: 1.8em;
  color: black !important;
}

.p-faqs-secundario{
    font-size: 3.8em;
  color: black !important;
}


.p-nosotros-secundario{
  font-size: 1.4em;
  color: black !important;
}

.hr-nosotros{
  border: 3px solid #2250fc;
  width: 75%;
}

.p-info{
  font-size: 2.5em !important;
}

.h1-tab{
  font-size: 1.4em !important;
}

.logo_footer{
  width: 70%;
}

.logo_footer2{
  width: 30%;
}

.widget-title{
  margin-bottom: 0 !important;
}

.widget p{
  margin-bottom: 0 !important;
}

#footer .copyright-content{
  min-height: 40px !important;
  padding: 1em !important;
  color: white !important;
  background-color: #87868a !important;
}

.logo_nosotros{
  width: 250%;
}

.logo_inicial{
  width: 30%;
}

.p-card{
  font-size: 1.2em;
}


.p-card-nombre{
font-size: 1.4em;
font-weight: bolder;
}

.h4-home{
  font-size:1.35714286em;
}

  #slider{
    height: 90vh !important;
  }

@media only screen and (min-width: 360px) {
  .logo-home{
    width: 100%;
    text-align: left !important;
  }
  
  .logo_nosotros{
    width: 100%;
  }

  .logo_inicial{
    width: 80%;
  }

  .h1_home{
    font-size: 1.65em;
  }

  .p-home{
    font-size: 1em;
  }

  .p-home-original{
  font-size: 1.5em;
  letter-spacing: 10px;
}

  .p-home-fianzas{
  font-size: 1.2em;
  letter-spacing: 6px;
}

.p-somos{
  font-size: 1em;
}


  .p-alianza{
    font-size: 2.5em;
    color: black !important;
  }

  .p-alianza-secundario{
    font-size: 1.6em;
    color: black !important;
  }

  .p-card{
    font-size: 1.1em;
  }
.h4-home{
  font-size:1em !important;
  letter-spacing: 5px; 
}

  #slider{
    height: 90vh !important;
  }

  .footer-ubicacion{
    text-align: center !important;
    padding-left: 0;
  }

  .home-align{
    padding: 3em !important; 
    align-self: baseline !important;
  }

      .img-logo{
    position: relative;
    bottom: -7em;
    
  }

    .img-logo2{
    width: 100%;
  }
}

@media only screen and (min-width: 370px) {
  .logo-home{
    width: 100%;
    text-align: left !important;
  }
  
  .logo_nosotros{
    width: 100%;
  }

  .logo_inicial{
    width: 80%;
  }

  .h1_home{
    font-size: 1.65em;
  }

  .p-home{
    font-size: 1em;
  }

  .p-home-original{
  font-size: 1.5em;
  letter-spacing: 10px;
}

  .p-home-fianzas{
  font-size: 1.2em;
  letter-spacing: 6px;
}

.p-somos{
  font-size: 1em;
}


  .p-alianza{
    font-size: 2.5em;
    color: black !important;
  }

  .p-alianza-secundario{
    font-size: 1.6em;
    color: black !important;
  }

  .p-card{
    font-size: 1.1em;
  }
.h4-home{
  font-size:1em !important;
  letter-spacing: 5px; 
}

  #slider{
    height: 80vh !important;
  }

  .footer-ubicacion{
    text-align: center !important;
    padding-left: 0;
  }

  .home-align{
    padding: 3em !important; 
    align-self: baseline !important;
  }

      .img-logo{
    position: relative;
    bottom: -7em;
    
  }

    .img-logo2{
    width: 100%;
  }
}

@media only screen and (min-width: 1200px) {
  .logo-home{
    width: 24em;
  }
  
  .logo_nosotros{
    width: 120%;
  }

  .logo_inicial{
    width: 40%;
  }

    .h1_home{
    font-size: 4em;
  }

  .p-home{
    font-size: 1.5em;
  }

  .p-home-original{
  font-size: 2.5em;
  letter-spacing: 10px;
}

  .p-home-fianzas{
  font-size: 2.2em;
  letter-spacing: 6px;
}

.p-somos{
  font-size: 1.2em;
}


  .p-alianza{
    font-size: 3.5em;
    color: black !important;
  }

  .p-alianza-secundario{
    font-size: 2.2em;
    color: black !important;
  }
  .p-card{
  font-size: 1.2em;
}

.h4-home{
  font-size:1.35714286em;
  letter-spacing: 10px; 
}

  #slider{
    height: 90vh !important;
  }

    .img-logo{
    position: relative;
    bottom: 3em;
    
  }

    .footer-ubicacion{
    padding-left: 10em;
    text-align: left !important;
  }
  .footer-privacidad{
    position: relative;
    bottom: -13em;
  }

  .home-align{
    padding: 5em !important; 
    align-self: baseline !important;
  }
  .img-logo2{
    width: 46%;
  }
}


@media only screen and (min-width: 1300px) {
  .logo-home{
    width: 24em;
  }
  
  .logo_nosotros{
    width: 120%;
  }

  .logo_inicial{
    width: 40%;
  }

    .h1_home{
    font-size: 4em;
  }

  .p-home{
    font-size: 1.5em;
  }

  .p-home-original{
  font-size: 2.5em;
  letter-spacing: 10px;
}

  .p-home-fianzas{
  font-size: 2.2em;
  letter-spacing: 6px;
}

.p-somos{
  font-size: 1.2em;
}


  .p-alianza{
    font-size: 3.5em;
    color: black !important;
  }

  .p-alianza-secundario{
    font-size: 2.2em;
    color: black !important;
  }
  .p-card{
  font-size: 1.2em;
}

.h4-home{
  font-size:1.35714286em;
  letter-spacing: 10px; 
}

  #slider{
    height: 92vh !important;
  }

    .img-logo{
    position: relative;
    bottom: 3em;
    
  }

    .footer-ubicacion{
    padding-left: 10em;
    text-align: left !important;
  }
  .footer-privacidad{
    position: relative;
    bottom: -13em;
  }

  .home-align{
    padding: 5em !important; 
    align-self: baseline !important;
  }
  .img-logo2{
    width: 40%;
  }
}

@media only screen and (min-width: 1400px) {
  .logo-home{
    width: 30em;
  }
  
  .logo_nosotros{
    width: 200%;
  }

  .logo_inicial{
    width: 40%;
  }

    .h1_home{
    font-size: 5.5em;
  }

  .p-home{
    font-size: 1.5em;
  }

  .p-home-original{
  font-size: 2.5em;
  letter-spacing: 10px;
}

  .p-home-fianzas{
  font-size: 2.2em;
  letter-spacing: 6px;
}

.p-somos{
  font-size: 1.2em;
}

  .p-alianza{
    font-size: 3.5em;
    color: black !important;
  }

  .p-alianza-secundario{
    font-size: 2.2em;
    color: black !important;
  }
  .p-card{
  font-size: 1.2em;
}

.h4-home{
  font-size:1.35714286em;
  letter-spacing: 10px; 
}

  #slider{
    height: 90vh !important;
  }


  .footer-ubicacion{
    padding-left: 10em;
    text-align: left !important;
  }

  .footer-privacidad{
    position: relative;
    bottom: -13em;
  }

  .home-align{
    padding: 5em !important; 
    align-self: baseline !important;
  }

  .img-logo2{
    width: 30%;
  }

  .login-logo-negro{
    height: 80px !important;
    width: auto !important;  
  }
  
}

